PORT=3030
VIDEOS_DIR=../storage/videos
HLS_DIR=../storage/hls
FRAMES_DIR=../storage/frames
THUMBNAILS_DIR=../storage/thumbnails
DB_PATH=../storage/annotations.db
MAX_UPLOAD_SIZE=21474836480
FFMPEG_PATH=ffmpeg
HLS_SEGMENT_TIME=6
THUMBNAIL_INTERVAL=10
